Bug 1418058 - Missing binary since v1.4 release
Summary: Missing binary since v1.4 release
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: sunxi-tools
Version: 25
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 18:05 UTC by Théo Bueno
Modified: 2017-12-12 10:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:34:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Théo Bueno 2017-01-31 18:05:15 UTC
Description of problem:
Since v1.4 of sunxi-tools, a new utility named "sunxi-nand-image-builder" was added (please refer to the changelog[1]).

This utility is not included in the build specification of the sunxi-tool package.

Version-Release number of selected component (if applicable):
1.4.X

How reproducible:
Install sunxi-tools-1.4.2-1.

Actual results:
sunxi-nand-image-builder is missing.

Expected results:
sunxi-nand-image-builder should be included in the package.

Additional info:
[1] https://github.com/linux-sunxi/sunxi-tools/releases/tag/v1.4

Comment 1 Fedora End Of Life 2017-11-16 19:50:49 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:34:49 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.